Subject: bug#15145: 24.3.50; "LessTif Resources" should be "Motif Resources"

From: Glenn Morris <[email-masked]>
Date: Tue, 20 Aug 2013 16:04:22 -0400

Ulrich Mueller wrote:

> The commit message for the above-mentioned commit from 2001 doesn't
> state any reason, though.

You will have to try and live with the gnawing uncertainty then.